This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 237888 - Review Request: perl-Tree-Simple-VisitorFactory - Factory object for dispensing Visitor objects
Review Request: perl-Tree-Simple-VisitorFactory - Factory object for dispensi...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
http://search.cpan.org/dist/Tree-Simp...
:
Depends On:
Blocks: Catalyst-Runtime
  Show dependency treegraph
 
Reported: 2007-04-25 17:16 EDT by Chris Weyl
Modified: 2010-08-25 13:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 12:36:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rc040203: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2007-04-25 17:16:21 EDT
SRPM URL: http://home.comcast.net/~ckweyl/perl-Tree-Simple-VisitorFactory-0.10-1.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-Tree-Simple-VisitorFactory.spec

Description:
This package contains a collection of Tree::Simple::Visitor::* objects,
and a factory for easily creating instances of them.
Comment 1 Chris Weyl 2007-04-25 17:17:03 EDT
This package is a prereq of the Catalyst framework.
Comment 2 Ralf Corsepius 2007-04-26 09:43:22 EDT
APPROVED
Comment 3 Chris Weyl 2007-04-26 11:12:36 EDT
New Package CVS Request
=======================
Package Name: perl-Tree-Simple-VisitorFactory
Short Description: Factory object for dispensing Visitor objects
Owners: cweyl@alumni.drew.edu
Branches: FC-5, FC-6, devel
InitialCC: fedora-perl-devel-list@redhat.com
Comment 4 Chris Weyl 2007-04-30 12:36:04 EDT
Imported and building.  Thanks for the review! :)
Comment 5 Iain Arnell 2010-08-25 01:53:04 EDT
Package Change Request
======================
Package Name: perl-Tree-Simple-VisitorFactory
New Branches: el6
Owners: iarnell tremble
InitialCC: perl-sig
Comment 6 Kevin Fenzi 2010-08-25 13:14:43 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.